#!/bin/sh
# Version: 0.2.0
# Author: Dimitrios Dimitrakos mail@dimitrios.de
# $Id: convnow.sh,v 1.2 2004/10/19 13:54:54 dimi Exp $

vco_user=`id -n -u`
homedir=`cat /etc/passwd|grep "^${vco_user}:"|cut -f6 -d ':'`
. $homedir/.vdrconvert/vdrconvert.env

if [ ! -z "$SERVER" ]
then
    ssh $SERVER $0 $1 "'$2'"
else
    printf "%s\n" "$2" >> $VCOQUEUEDIR/$1 
fi

